Subject: Re: bug#33967: [Feature Request] Use proportional fonts in Info-mode

From: Eli Zaretskii <[email-masked]>
Date: Mon, 07 Jan 2019 05:36:40 +0200

> From: Juri Linkov <[email-masked]>
> Cc: [email-masked],  [email-masked]
> Date: Mon, 07 Jan 2019 02:00:42 +0200
> 
> > The problem is not to render HTML per se, the problem is to support
> > the Info features like index search in HTML, something I don't know
> > what would it take until we see what makeinfo emits.
> 
> We can get index entries from the links found in the Index HTML pages
> that makeinfo already emits, i.e. the same way that the Info reader
> already parses .info files, it can parse .html files that should be simpler
> since there is less ambiguity in HTML format.

I don't think we should invent our own HTML-Info conventions.  There's
a person actively working on that for the Texinfo project; when that
job is done, we should support whatever comes out of that.  If you
want to be part of that work, please contact the Texinfo developers.